Subject: MN-L: A not-quite Buzz

From: Kevan Davis <kdavis@i...>
Date: Mon, 9 Nov 1998 12:52:00 GMT

> dave : [Home: Limehouse] [Purchasing Zone 2 Pass] Limehouse (DL)
> [Collecting Hat]

Pah. Sorry. I should have mentioned this during my previous Buzz, but
was so thrown by the Home Station thing that I didn't even check it.
You can't buy a Zone Pass before your first Move because your Piece
isn't at a Station. I fear you may have been off-list when this
imbroglio came up before...

I won't Buzz because you'll have to forfeit a Token, which seems a bit
unfair so early in the Game. Repost the GSD at your leisure, though.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Very nice, very nice, but maybe in the next world."
-- The Smiths, "Death of a Disco Dancer"

------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com